<DialogueContext.PU_GENPILOT4_CV_Distress_Farewell_Good_IG_001_OkayIBetter __id="1e12658f-c905-4d7a-88db-80fb5db75780" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_Distress_Farewell_Good_IG_001_OkayIBetter" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_Distress_Farewell_Good_IG_001_OkayIBetter" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_Distress_Farewell_Good_IG_001_OkayIBetter>